Subject: Re: [lojban] nilbroda

From: "Bob LeChevalier (lojbab)" <[email-masked]>
Date: Thu, 22 Feb 2001 18:52:11 -0500

At 01:05 AM 02/22/2001 -0800, Nick Nicholas wrote:
> >>and it's good for
> >>predictability to leave the open-ended places till last. (For the same
> >>reason, I wanted the comparandum of traji to be x2, not x4.) But of course
> >>the book takes priority,
> >You wrote that particular section of the book, so I figured you would know
> >why you wrote the convention oppositely from what you actually did.
>
>It's an exaggeration to say that I wrote it,

Not at all.

> but like I said, we have two
>conflicting principles: predictability, and place ordering following
>relative salience. I'd rather the first prevail, but realistically
>acknowledge it (usually) won't. What I'd decided and/or articulated in '93,
>I couldn't tell you, and I doubt it's important enough to pore through the
>archives.

Your lujvo paper is easy to find. Section 5.0:
>5.0. NU-based lujvo.
>Lujvo based on a {nu} rafsi and a gismu need to have regular place structures,
>because there are so many lujvo which can be made, and so little information
>in the veljvo to help decide the place structure on any other basis. Such
>a regular place structure has already been suggested in _ju'i lobypli_
>for {nu}, reflecting the veljvo place structure, and can easily be 
>generalised
>for all rafsi of grammeme NU:
>{nunbroda}: n1 b1 b2 b3 b4 b5
>{dumbroda}: d1 b1 b2 b3 b4 b5 d2
>{jezbroda}: j1 b1 b2 b3 b4 b5 j2
>{kambroda}: k1 b1 b2 b3 b4 b5
>{lizbroda}: l1 b1 b2 b3 b4 b5 l2
>{mufbroda}: m1 b1 b2 b3 b4 b5
>{nilbroda}: n1 b1 b2 b3 b4 b5 n2
>{puvbroda}: p1 b1 b2 b3 b4 b5 p2
>{sizbroda}: s1 b1 b2 b3 b4 b5 s2
>{suvbroda}: s1 b1 b2 b3 b4 b5 s2
>{zazbroda}: z1 b1 b2 b3 b4 b5
>{zumbroda}: z1 b1 b2 b3 b4 b5 z2

Obviously you didn't look at the place structures you had concocted when 
you wrote this.

But it's OK, a foolish consistency and all that ...

lojbab
--
lojbab [email-masked]
Bob LeChevalier, President, The Logical Language Group, Inc.
2904 Beau Lane, Fairfax VA 22031-1303 USA 703-385-0273
Artificial language Loglan/Lojban: http://www.lojban.org